
.home-hero-group{
    display: flex;
    flex-direction: column;
}

.home-hero-wrapper{
    position: relative;
    background-color: darkgrey;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    height: clamp(360px, 320px + 11.11vw, 480px);
    background-size: cover;
    background-position: center;
}
.home-hero-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

.home-hero-content{
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: white;
    width: 100%;
    max-height: calc(100% - 60px);
    padding-bottom: 90px;
    z-index: 0;
}

.home-hero-filter{
    z-index: 3;
    width: 100%;
    margin: 0 auto;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin-top: -45px;
}


.review-score{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 18px;
    margin-bottom: 10px;
}

.review-score .material-icons{
    color: var(--ltc-yellow);
    font-size: 24px;
}